Subject: RCS - diff fails
From: [email-masked] (Kevin Hughes)

6 Oct 1997 00:27:44 -0700
Message-ID: <[email-masked]>
To: [email-masked]

I recently obtained the rcs system for windowsNT. My initial tests appeared to
work fin but when I tried to use it in anger it failed.

The problem is that when I have changed a checked out file and am trying to 
check it back I get a message saysing that diff.exe failed to write. I dont
know where is supposed to be writing to but I guess its some temp filestore. I
have checked the $TMP vairable and it points to /tmp which exists and I can 
write to it no problem.

Any suggestion much appreaciated

Kevin
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".